@media screen and (max-width: 1430px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}

@media screen and (max-width: 1200px) {
	.Fangwi_swiper_top {
		aspect-ratio: 680 / 700;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.Logo {
		width: 80px;
	}

	.Nav ul {
		gap: 15px;
	}

	.Fengcai_max ul {
		grid-template-columns: 1fr 1fr;
	}

	.Fangwu_img {
		width: 260px;
	}

	.Fangwu_list {
		padding: 0;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 14px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo {
		width: 50px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #fff;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul {
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	.Nav ul li svg {
		display: block;
	}

	.Nav_item {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%, 0%);
		box-shadow: none;
		padding: 0 15px 15px;

	}

	.Nav_item a {
		width: 100%;
		background: none;
	}

	body {
		padding-top: 60px;
	}

	.A {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.S {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Beian_max p {
		width: 100%;
	}

	.Rongyu_img li {
		width: 60%;
	}

	.Rongyu_title {
		width: 100%;
	}

	.Fazhan_top li img {
		aspect-ratio: 5 / 3;
	}

	.Fengcai_max ul {
		grid-template-columns: 1fr;
	}

	.Zhaopin_max ul {
		width: 600px;
	}

	.Fangwu_max form {
		height: 46px;
	}

	.Fangpan_input input,
	.Fangpan_radio>input {
		height: 46px;
	}

	.Zixun ul {
		aspect-ratio: initial;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.Zixun ul li {
		width: 100%;
		height: initial;
		aspect-ratio: 5 / 6;
	}

	.Baijuerin ul {
		grid-template-columns: repeat(2, 1fr);
	}

	.Baijuerin ul li:nth-child(1) {
		grid-area: 1 / 1 / 3 / 3;
	}

	.Baijuerin ul li:nth-child(2) {
		grid-area: 3 / 1 / 4 / 2;
	}

	.Baijuerin ul li:nth-child(3) {
		grid-area: 3 / 2 / 4 / 3;
	}

	.Baijuerin ul li:nth-child(4) {
		grid-area: 4 / 1 / 5 / 2;
	}

	.Baijuerin ul li:nth-child(5) {
		grid-area: 4 / 2 / 5 / 3;
	}

	.Baijuerin ul li img {
		aspect-ratio: 4 / 3 !important;
		height: auto;
	}

	.Baijuerin_text {
		position: static;
	}

	.List ul {
		grid-template-columns: 1fr 1fr;
	}

	.List ul li img {
		aspect-ratio: 4 / 3;
	}

	.Fangwu_yi ul li {
		padding: 8px;
	}

	.Fangwu_yi ul li a {
		align-items: center;
	}

	.Fangwu_img {
		contain: initial;
		width: 150px;
	}

	.Fangwu_img img {
		aspect-ratio: 4 / 3;
	}

	.Fangwu_text {
		padding: 0;
	}

	.Fangwu_text h2 {
		font-weight: 500;
	}

	.Fangwu_list {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 1px;
		margin-top: 0px;
	}

	.Fangwu_ltem {
		width: 100%;
		border: 1px solid #00000020;
		padding: 10px 5px;
		border-radius: 5px;
	}

	.Fangwu_ltem h3,
	.Fangwu_ltem p {
		text-align: center;
	}

	.Fangwu_ltem p {
		margin-top: 3px;
	}

	.Fangwu_wap {
		display: grid;
	}

	.Fangwu_pc {
		display: none;
	}

	.Fangwu_er ul {
		grid-template-columns: 1fr 1fr;
		gap: 5px;
	}

	.Fangwu_er_text {
		padding: 8px;
	}

	.Biaoqian {
		gap: 3px;
	}

	.Biaoqian p {
		line-height: 20px;
		padding: 0 5px;
		font-size: 12px;
	}

	.Fangwi_swiper_button {
		width: 70px;
	}

	.Icon {
		width: 30px;
	}

	.Fangwi_show_cen>a {
		line-height: 40px;
		padding: 0 30px;
	}

	.Fangwi_show_xia{
		flex: 1;
		min-width: auto;
		min-height: 40px;
	}

	.Banner_swiper img{
		min-height: 300PX;
	}

	.Banner_swiper_text a{
		line-height: 36px;
		padding: 0 25px;
	}

	.Banner_form{
		width: 100%;
		max-width: 100%;
		position: static;
		transform: translate(0%,0%);
	}

	.Banner_form form{
		border: 1px solid #00000020;
		height: 45px;
	}

	.Banner_form form button{
		width: 60px;
	}

	.Banner_form ul li{
		background: #00000060;
		color: #ffffff;
	}

	.Tuijie_wap{
		display: block;
	}

	.Tuijie_pc{
		display: none;
	}

	.Xinpan_left{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 15px 5px;
	}
	.Xinpan_left a{
		padding-left: 5px;
	}

	.Xinpan_right ul{
		grid-template-columns: 1fr 1fr;
	}


	.classXinpan_rleft {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 15px;
	}	
}